<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Apparat von Regnault</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/HERM1882/fig_11_large.GIF" WIDTH="858" HEIGHT="670"></A>	</CENTER></BODY></HTML>